#
# Менеджер информации
# (C) Maint Laboratory
#


[General]
log = true              # вести log-файл
logfile = infoman.log   # местоположение log-файла
verbose = false         # подробно о выполнении в log-файле
debug = false           # вывод отладочной информации в log-файл
icon size = 32
tray_verbose = true	# режим сообщений
tray_timeout = 1000	# время показа сообщения
default action = 0
restore window = true

[Crypt]
encrypt = false
password length = 15
use uppercase = true
use lowercase = true
use numeric = true
use spechar = false

[Remind]
period = 60		# период просмотра памятки в секундах
day = 3                 # за сколько дней предупреждать о дате
day start = 00:00

[Sound]
sound = true		# включить звуки отключил, виснет собака
repeat = true           # повторение мелодии во время выполнения
remind = remind.wav
cancel = cancel.wav
finish = finish.wav
run = run.wav
error = error.wav
warning = warning.wav
notify = notify.wav

[PASS MANAGER]
show passwd = false
crypt passwd = 0

[CLEAN FILES]

[DESTROY FILES]

[CRYPT FILES]

[BACKUP FILES]

[SYNC FILES]

[Widget setting]
x = 283
y = 34
width = 800
height = 600

[Widget Sync]
curr = 0
x = 283
y = 34
width = 800
height = 600

[Widget InfoPass]
x = 283
y = 34
width = 800
height = 600
